## Function template operator<<

boost::log::operator<<

## Synopsis

    // In header: <boost/log/utility/manipulators/tuple.hpp>

    template<typename StreamT, typename TupleT, typename DelimiterT>
      unspecified operator<<(StreamT & strm,
                             tuple_manipulator< TupleT, DelimiterT > const & manip);

## Description

Stream output operator for ``tuple_manipulator``. Outputs every element of the sequence, separated with a delimiter, if one was specified on manipulator construction.